Bug 187836 - crashes attempting to add comments to bugs
crashes attempting to add comments to bugs
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2006-04-03 16:13 EDT by Bill Nottingham
Modified: 2016-09-19 22:36 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-04 11:27:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2006-04-03 16:13:26 EDT
Updating/closing bug: 187402 Mod_python error: "PythonHandler
mod_python.publisher" Traceback (most recent call last): File
line 332, in HandlerDispatch File
line 199, in handler File "/mnt/redhat/fedora-updates/push.py", line
282, in multi_push J NameError: global name 'J' is not defined

Even after removing the typo, it dies with 'not all arguments converted'.
Comment 1 Luke Macken 2006-04-04 11:27:55 EDT
Should be fixed.

Note You need to log in before you can comment on or make changes to this bug.